br{
	display: none;
}

body{
	font-family: "effra-light" !important;	
	font-size: 17px !important;
	-webkit-backface-visibility: hidden !important;
	-moz-backface-visibility: hidden !important;
	backface-visibility: hidden !important;
	text-rendering: optimizeLegibility !important
}

p{
	font-size: 17px !important;
}

h3, h4{
	font-family: "effra-medium" !important;
}

.effra-medium{
	font-family: "effra-medium" !important;
}

.effra-regular{
	font-family: "effra-regular" !important;
}

.effra-bold{
	font-family: "effra-bold" !important;
}

.font-larger{
	font-size: 5rem;
}

.categories a{
	color: black;
	font-size: 1rem;
}

.categories a:hover{
	color: black;
	text-decoration: none;
}

.blog-header a{
	color: #04aef7;
}

.logo-strip img{
	margin-right: 2rem;
}
/* bootstrap overrides.css*/
.badge-light{
	background-color: #efefef;
}

.dropdown-menu{
    background-color: #1e2123 !important;
    color: white !important;
}

.dropdown-item{
    color: white !important;
    padding: .25rem 1.5rem !important;
}

.dropdown-item:hover,
.dropdown-item:focus{
    background-color: #039ee0 !important;
    color: white !important;
}

.dropdown-item:active{
	background-color: rgb(62, 62, 62) !important;
	color: white !important;
}

.navbar-collapse{
    flex-grow: 1;
    align-items: center;
    justify-content: flex-end !important;
}

.text-color{
	color: #00b2ff !important;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link{
        padding-left: 1.5rem !important;
    }
}

.navbar-light .navbar-nav .nav-link{
    color: white !important;
}

.navbar-nav{
    align-items: center !important;
}

.btn-primary{
    background-color: #04aef7 !important;
    border-color:  #00b2ff !important;
}

.btn-primary:hover{
    background-color:  #039ee0 !important;
    border-color:#039ee0 !important;
}

.btn-outline-primary{
    background-color:  white !important;
    border-color:  #00b2ff !important;
    color: #00b2ff !important;
}

.btn-outline-primary:hover{
    background-color:  #f3f3f3 !important;
    border-color:  #039ee0 !important;
    color: #039ee0 !important;
}

.text-primary{
    color: #00b2ff !important;
}

.text-danger-lite{
	color: rgb(249, 190, 197) !important;	
}

.text-success-lite{
	color: #bfefbf!important;
}

.bg-dark{
	background-color: #000 !important;	
}

.bg-primary{
    background-color: #04aef7 !important;
}

h6{
    font-size: 0.9rem;
}

/*navbar*/

.navbar-light .navbar-nav .nav-link:not(.btn):hover{
    color: #039ee0 !important;
}

.footer-bottom{
	background-color:#060606;
}

/*Banner*/

.banner-title{
	font-family: "effra-regular" !important;
    font-weight: 700;
    font-size: 42px !important;
    line-height: 60px;
    letter-spacing: -1px;
}

.banner-subtitle{
	font-size: 20px !important;
    line-height: 2;
    font-weight: 400 !important;
}

.banner-footer{
    padding: 1rem 5rem;
	font-size: 19px;
}

.section-header:after{
    display: block;
    content: " ";
    border-bottom: 2px solid #00b2ff;
    width: 135px;
    position: absolute;
    left: 50%;
    bottom: -15px;
    transform: translateX(-50%);
}

.icon-style{
    border: 1px solid black;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    font-size: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.count{
    font-size: 5rem;
    font-weight: 600;
	font-family: "effra-medium" !important;
}

.dis{
    font-size: 0.9rem;
}

.card-link{
    font-size: 1rem;
}

/*contact form*/

i.fas.fa-angle-right{
    position: absolute;
    right: 12px;
    bottom: 10px;
}

/*footer*/

.footer-menu ul{
    padding-left: 0px;
}

.footer-menu ul li{
    list-style-type: none;
    padding-bottom: 10px;
}

.footer-menu a{
    color: white !important;
}

.footer-menu a:hover{
    color: #039ee0 !important;
    text-decoration: none;
}

.footer-menu ul li a{
    color: rgb(230, 230, 230) !important;
}

.footer-menu ul li a:hover{
    color: #039ee0 !important;
    text-decoration: none;
}

.txt-color a{
	color: #ffc107 !important;
}

/*Framework components*/

.component-table{
    cursor: pointer;
}

.component-table tbody tr:last-child{
    border-bottom: 1px solid #dee2e6;
}

.example-icon{
    float: left;
    width: 75px;
    border-radius: 50px;
    height: 75px;
    background: #17a2b8;
    color: #fff;
    font-size: 2.5rem;
    text-align: center;
}

.btn-font-size{
    font-size: 1.05rem !important;
}

.btn-font-size:focus{
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.accordion-card-header{
    padding: .25rem 1.25rem !important;
    border-bottom: 2px solid rgba(0,0,0,.125) !important;
    cursor: pointer;
}

.circle{
    font-size: 1rem;
}

/*Pricing*/

.container-overlap{
	margin-top: -50px;	
}

.bg-dark-primary{
    background-color: #04aef7 !important;
}

.list-text-decoration{
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    padding-bottom: 2px;
}

.pricing-table thead tr th{
	z-index: 999;
	position: sticky;
	top: 0px;
    border: none;
	text-align: center;
	font-family: effra-regular;
	font-size: 0.95rem;
	padding-top: 0px;
}

.pricing-table tbody tr:first-child{
    border: none;
}

.pricing-table tbody tr td:first-child{
    text-align: left;
}

.pricing-table tbody tr td{
    padding-top: 5px;
    padding-bottom: 5px;
}

.btn-font{
    font-size: 1rem !important;
	white-space: normal !important;
	letter-spacing: 0.8px;
	line-height: 2;
	font-weight: 500;
}

.pricing-table .fa-info-circle{
	margin-right: 10px;
	color: #00b2ff !important;
}

.tooltip .tooltip-inner {
    max-width: 400px;
    padding: 3px 8px;
    color: black;
    background-color: white;
	text-align: left;
    border-radius: .25rem;
	border: 2px solid #00b2ff;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.17);
}

.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
    content: "";
    border-width: 7px 7px 7px 0;
    border-right-color: #00b2ff;
}

.btn-font:focus{
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/*resources*/

i.fas.fa-arrow-up {
    transform: rotate(35deg);
}

.btn-sm i.fas.fa-angle-right{
    position: absolute;
    right: 12px;
    bottom: 7px;
}

.link-text-color a{
    color: black;
}

.unordered-list li{
	list-style-type: none;
	font-size: 1.25rem;
	margin-bottom: 20px;
}

/*Solutions*/

button#btnLeft{
	text-align: center;
    position: absolute;
    border-radius: 50%;
    border: none;
    font-size: 1.5rem;
    background: black;
    color: white;
    left: -45px;
    bottom: 60px;
	transition: transform .2s;
	height: 2.5rem;
	width: 2.5rem;
	display: flex;
    align-items: center;
	justify-content: center;
}

button#btnLeft:hover{
	transform: scale(1.1);
	background-color: #eee;
	color: black;
	opacity: .5;
}

button#btnLeft:focus{
	outline: none;
}

button#btnRight{
	text-align: center;
    position: absolute;
    border-radius: 50%;
    border: none;
    font-size: 1.5rem;
    background: black;
    color: white;
    right: -45px;
   	bottom: 60px;
	transition: transform .2s;
	height: 2.5rem;
	width: 2.5rem;
	display: flex;
    align-items: center;
	justify-content: center;
}

button#btnRight:hover{
	transform: scale(1.1);
	background-color: #eee;
	color: black;
	opacity: .5;
}

button#btnRight:focus{
	outline: none;
}

.bg-danger-lite{
	background: rgb(249, 190, 197) !important;
}

.bg-success-lite{
	background: #bfefbf!important;
}

.solution-table-header{
	letter-spacing: 0.05rem;
}

.solution-table-content{
	line-height: 1.5;
	letter-spacing: 0.1rem;
}

.solution-card{
	cursor: pointer;	
	color: #444;
}

.solution-card i{
	color:var(--secondary);
}


.solution-card:hover{
	background-color: #04aef7;
	color: white;
	text-decoration: none;
}

.solution-card:hover i{
	color: white;
}

[class*=wp-image-]{
	margin-top:.5rem;
	margin-bottom:1.75rem;
}

.post ul li{
	margin-bottom:.5rem;
}

.post ul{
	list-style: none;
}

.post ul:not(.ignore) li:before{
	content: "\2022";
  	color: #00b2ff;
  	font-weight: bold;
	font-size: 1.25em;
  	display: inline-block; 
  	width: 1em;
  	margin-left: -1em;
}

pre{
	background-color: #f0e9e9;
    padding: .5rem 0.75rem;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: .3rem;
    margin-top: .75rem !important;
}

.callout{
	position: relative;
    padding: 10px 20px;
    text-align: left;
    border-radius: 5px;
    background: #eee;
    margin-top: 50px;
    margin-bottom: 50px;
    opacity: 1;
    top: 0px;
}

.page-numbers:first-child{
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.page-numbers {
    position: relative;
    display: inline-block;
    padding: .25rem .5rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    font-size: 90%;
}

.page-numbers.current {
    z-index: 1;
    color: #fff;
    background-color: #04aef7;
    border-color: #04aefa;
}

/* Comments Style - Joe */

.comment-respond,
.entry-comments,
.entry-pings {
    background-color: #fff;
    margin-bottom: 40px;
    padding: 40px 0px 16px
}

.comment-header {
    font-size: 16px
}

li.comment {
    background-color: #f5f5f5;
    border: 2px solid #fff;
    border-right: none
}

.comment-content {
    clear: both
}

.comment-list li {
    margin-top: 24px;
    padding: 32px
}

.comment-list li li {
    margin-right: -32px
}

.comment-respond input[type=email],
.comment-respond input[type=text],
.comment-respond input[type=url] {
    width: 50%
}

.comment-respond label {
    display: block;
    margin-right: 12px
}

.entry-comments .comment-author {
    margin-bottom: 0
}

.entry-pings .reply {
    display: none
}

.comment-list{
    list-style:none;
    padding-left:0;
}

.comment-author.vcard{
    display:flex;
}

.comment-author.vcard .fn{
    font-style: normal;
    font-weight:700;
}

.comment-author.vcard .avatar{
    margin-right:10px;
}

span.says {
    display:none;
}

.comment-meta.commentmetadata{
    padding-left:58px;
    margin-top:-1.5rem;
}

.comment-meta.commentmetadata + p{
    margin-top:20px
}

/* Comments style end */

.card[id*=post-] {
	border:0;
    border-bottom: 5px solid #fafafa !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
	text-transform:capitalize;
}